Module
Contents
Index 🔎︎

# "/" Operator

Dividerar två värden.

## Syntax:

    Resultat = Uttryck1/Uttryck2

## Parametrar:

Resultat: Ett numeriskt värde som utgör divisionens resultat.

Uttryck1, Uttryck2: Numeriska uttryck som du vill dividera.

## Exempel:

    Sub ExampleDivision1

        Print 5 / 5

    End Sub

    Sub ExampleDivision2

    Dim iValue1 As Integer

    Dim iValue2 As Integer

        iValue1 = 5

        iValue2 = 10

        Print iValue1 / iValue2

    End Sub